
-- DROP TABLE tl_company_user_hiring_team_link;



CREATE TABLE tl_company_user_hiring_team_link (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    hiring_team_id numeric(12)  NULL,
    company_user_id numeric(12)  NULL
    );



ALTER TABLE tl_company_user_hiring_team_link ADD    
    CONSTRAINT PK_tl_company_user_hiring_team_link PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_company_user_hiring_team_link_hiring_team_id 
    ON tl_company_user_hiring_team_link (hiring_team_id);

    CREATE INDEX idx_tl_company_user_hiring_team_link_company_user_id 
    ON tl_company_user_hiring_team_link (company_user_id);
